Subject: [OAUTH-WG] Dynamic Client Registration Conference Call: Wed 28 Aug, 2pm PDT

From: Hannes Tschofenig <[email-masked]>
Date: Fri, 23 Aug 2013 10:25:10 +0200

Hi all,

while we managed to make some progress during yesterday's conference 
call it was clear that we need more time.

 From the information you guys entered into the poll I selected the next 
suitable date, which is Wed 28 Aug, 2pm PDT. This call will be for 90min 
(rather than 60min).

I will distribute the conference call details in time. From an agenda 
point of view we will continue the discussions and in particular try to 
investigate whether it makes sense to move some optional functionality 
from the dynamic client registration WG document to an extension 
document. We also have to finish the slide deck distributed by Phil.

Ciao
Hannes